format_version: '1.0'

repository_url: https://github.com/intel/media-driver

sequence:
  base_version:
    input_file: 'b817d7de.zip'
    commit_sha1: b817d7de704da8163337a063bc460d092feb4b33
  fix_attempt:
    - input_file: 'c869a322.diff'
      commit_sha1: c869a3222491605b03846a66c1a793529e50186d
    - input_file: 'e5c78354.diff'
      commit_sha1: e5c783546000ad0c50d0892d773cadffe60832bb
    
  expected_fix:
    input_file: 'a51bd7c3.diff'
    commit_sha1: a51bd7c36937c69c0cd824ec57c337dc27f6045a

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/intel/media-driver/issues/990
